# Generated by Django 2.2.17 on 2021-01-27 09:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0169_universityexporthistory_include_placeholder_members'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='send_platform_wide_deadline_reminders',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=1),
        ),
    ]
